* {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
}

body {
    background-image: url("bg.jpg");
    background-attachment: fixed;
}

.main-content {
    margin-left: 15vw;
    margin-top: 10vh;
}

#four_wheel_options{
    display: none;
}

.left-float {
    text-align: center;
    color: #fff;
    background-color: #333;
    padding: 25px;
    border-bottom: solid 1px #333;
    width: 15vw;
    height: 78vh;
    float: left;

}

.UI {
    display: flex;
    flex-direction: column;
    height: 78vh;
    width: 50vw;
    border: solid 1px #333;
    background-color: #fff;
    padding: 25px;
}

.center{
    align-self: center;
    margin: 10px;
}

.flex-row{
    display: flex;
    flex-direction: row wrap;
    justify-content: space-between;
}

input{
    width: 12vw;
}

#days{
    width: 3vw;
}

.flex-row>button{
width: 100%;
}

.squareish{
margin: 5px;
padding: 10px;
border: rgb(128, 128, 128) 1px solid;
border-radius: 10px;
width: 100px;
align-content: center;
}

#vehicleOptions{
    display: flex;
    flex-direction: row wrap;
    justify-content: space-around;
}

#receipt{
    display: none;
    border: rgb(128, 128, 128) 1px solid;
    border-radius: 10px;
    padding: 5px;
}